com.google.gwt.event.dom.client

## Interface GestureStartHandler

All Superinterfaces:
  EventHandler

    public interface GestureStartHandler
    extends EventHandler

Handler interface for `GestureStartEvent` events.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `onGestureStart(GestureStartEvent event)` Called when GestureStartEvent is fired.

### Method Detail

#### onGestureStart

    void onGestureStart(GestureStartEvent event)

Called when GestureStartEvent is fired.

Parameters:
  `event` - the `GestureStartEvent` that was fired